/* by dingtiger 2023.3 */
@font-face {
  font-family: 'iconfont';  /* Project id 3928211 */
  src: url('//at.alicdn.com/t/c/font_3928211_m58wrpl0kg.woff2?t=1689699197054') format('woff2'),
       url('//at.alicdn.com/t/c/font_3928211_m58wrpl0kg.woff?t=1689699197054') format('woff'),
       url('//at.alicdn.com/t/c/font_3928211_m58wrpl0kg.ttf?t=1689699197054') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'abql';
    src: url('../font/abql.eot');
    src: url('../font/abql.eot?#iefix') format('embedded-opentype'),
        url('../font/abql.woff2') format('woff2'),
        url('../font/abql.woff') format('woff'),
        url('../font/abql.ttf') format('truetype'),
        url('../font/abql.svg#abql') format('svg');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'abqb';
    src: url('../font/abqb.eot');
    src: url('../font/abqb.eot?#iefix') format('embedded-opentype'),
        url('../font/abqb.woff2') format('woff2'),
        url('../font/abqb.woff') format('woff'),
        url('../font/abqb.ttf') format('truetype'),
        url('../font/abqb.svg#abqb') format('svg');
    font-style: normal;
    font-display: swap;
}


*{margin:0;padding:0;box-sizing: border-box;}
html,body{width:100%;height:100%;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p { padding:0; margin:0; }
body {font-size:14px; line-height:24px; font-weight:normal; color:#333; font-family:"abql","PingFang SC",Arial, Helvetica, sans-serif;  width:100%; overflow-x:hidden;}
ul,li {list-style: none; padding:0px; margin:0px}
img {border:0; margin:0px; padding:0px; display:block;}
input:focus {outline: none;}

.clearfix:after{content:""; display:block; clear:both; height:0; visibility: hidden; font-size:0; line-height:0;}
.clearfix{zoom:1;}

a:link {color: #333;text-decoration: none;}
a:visited {color: #333;text-decoration: none;}
a:hover {color:#000;text-decoration:underline;}
a:active {color: #333;text-decoration: none;}

h1{font-size:20px; color:#000; line-height:20px; display:block; font-weight:400;}

/*head*/
.head{width:100%; height:80px; background-color:#fff; position:fixed; top:0; box-shadow:0 2px 4px rgba(0,0,0,0.1); -webkit-box-shadow:0 2px 4px rgba(0,0,0,0.1); -moz-box-shadow:0 2px 4px rgba(0,0,0,0.1); z-index:9999;}
.head ul{width:80%; min-width:1200px; margin:0 auto;}
.head ul li{float:left; line-height:80px;}
.head ul li:nth-child(1){width:30%;}
.head ul li:nth-child(2){width:70%; text-align:right;}

.head ul li img{height:30px; margin-top:25px;}
.head ul li a{font-size:15px; margin-left:25px;}
/*head end*/

/*index_add background: linear-gradient(to bottom ,#faeedc, #f6c7a9); -webkit-background-clip:text; color:transparent;*/
.index_banner{width:100%; height:100vh; margin:0px auto 0 auto; position:relative;}
.swiper-slide{background-position:left center; background-size:cover;}
.txt-box{width:80%; min-width:1200px; display:block; margin:0 auto; text-align:left; position:relative;}
.swiper-container {width:100%;height:100%;}
.banner_yuandian{bottom:25px; text-align:center;}

.swiper-slide .titlea_a {margin-top:40vh; font-size:22px; font-family:'abqb';}
.swiper-slide .titlea_b {margin-top:30px; font-size:45px; line-height:45px; font-family:'abqb';}
.swiper-slide .titlea_c {margin-top:10px; font-size:45px; line-height:45px; font-family:'abqb';}
/*index_add*/

/*index_a*/
.index_a{width:80%; min-width:1200px; margin:0 auto; padding:100px 0 0 0;}
.index_a ul{width:calc(33.33333% - 1px); float:left; margin-right:1px; margin-bottom:1px; position:relative; background-color:#333;}

.index_a ul li{position:absolute; font-family:'abql'; font-size:20px; line-height:24px;}
.index_a ul li p{font-family:'abqb'; margin-bottom:8px; font-size:26px;}

.test_a {display: block; margin: 0 auto; overflow: hidden; }
.test_a img {width:100%; transform: scale(1.01); transition: all 1s ease 0s;}  
.test_a:hover img {transform: scale(1.2); transition: all 1s ease 0s; opacity: 0.65; filter: alpha(opacity=65);}
/*index_a end*/


/*index_b*/
.index_b{width:80%; min-width:1200px; margin:0 auto; padding:60px 0 0 0;}
.index_b ul:nth-child(1){font-family:'abqb'; font-size:14px; width:100%; float:left; padding-bottom:20px; border-bottom:1px solid #ddd; margin-bottom:30px;}
.index_b ul:nth-child(1) ol{font-size:26px; line-height:26px; margin-bottom:10px;}
.index_b ul:nth-child(2){width:100%; float:left;}
.index_b ul:nth-child(2) li{width:calc(50% - 20px); float:left; margin-right:40px; margin-bottom:30px;}
.index_b ul:nth-child(2) li:nth-child(2n+2){margin-right:0;}
.index_b ul:nth-child(2) li dd{float:left;}
.index_b ul:nth-child(2) li dd:nth-child(1){width:100px; margin-right:30px;background-color:#ddd;height:95px;color:#fff;text-align:center;line-height:95px;font-family:'abql';font-size:40px;}
.index_b ul:nth-child(2) li dd:nth-child(2){width:calc(100% - 130px);}
.index_b ul:nth-child(2) li dd:nth-child(2) span{font-family:'abqb'; color:#333;}
/*index_b end*/

/*index_c*/
.index_c{width:100%; padding:80px 0; margin-top:70px; background-color:#f5f5f5;}
.index_c ul{width:80%; min-width:1200px; margin:0 auto;}
.index_c ul li{width:calc(50% - 25px); margin-right:50px; float:left;}
.index_c ul li:nth-child(2){margin-right:0;}
.index_c ul li p{font-size:26px; line-height:26px; font-family:'abqb'; display:block; margin-bottom:10px;}
.index_c ul li img{width:100%;}
.index_c ul li a{display:block; margin-top:20px; background-color:#333; color:#f5f5f5; width:110px; font-family:'abql'; text-align:center;}
/*index_c end*/


/*index_d*/
.index_d{width:80%; min-width:1200px; margin:0 auto; padding:100px 0 60px 0;}
.index_d ul:nth-child(1){font-size:26px; line-height:26px; margin-bottom:10px; font-family:'abqb'; padding-bottom:20px; border-bottom:1px solid #ddd; margin-bottom:30px;}
.index_d ul:nth-child(2){width:100%; float:left;}
.index_d ul:nth-child(2) li{width:calc(50% - 20px); float:left; margin-right:40px; margin-bottom:30px;}
.index_d ul:nth-child(2) li:nth-child(2n+2){margin-right:0;}
.index_d ul:nth-child(2) li dd{float:left;}
.index_d ul:nth-child(2) li dd:nth-child(1){width:160px; margin-right:20px; color:#fff;text-align:center;line-height:95px;font-family:'abql';font-size:40px;}
.index_d ul:nth-child(2) li dd:nth-child(2){width:calc(100% - 180px);}
.index_d ul:nth-child(2) li dd:nth-child(2) p:nth-child(1){font-family:'abqb'; color:#333;}
.index_d ul:nth-child(2) img{width:100%; height:90px;}
.index_d ul:nth-child(2) li dd span{display:block; font-size:11px; color:#ccc;}
/*index_d end*/


/*bottom*/
.bottom{width:100%; padding:70px 0 35px 0; background-color:#f5f5f5;}
.bottom ul{width:80%;  min-width:1200px; margin:0 auto;}
.bottom ul:nth-child(1){margin-bottom:40px;}
.bottom ul:nth-child(2){ padding:15px 0 0 0; line-height:20px; border-top:1px solid #ddd;}

.bottom ul li{float:left; text-align:left; margin-left:32px; padding-left:32px; border-left:1px solid #ddd;}
.bottom ul li:nth-child(1){border:0; margin:0; padding:0;}
.bottom ul li:nth-child(5){float:right; text-align:left; margin-right:0; border:none;}
.bottom ul li img{width:160px;}

.bottom ul dl{width:50%; float:left;}
.bottom ul dl:nth-child(2){text-align:right;}
.bottom ul dl span{font-size:14px; color:#000;}
.bottom ul dl img{display:inline; margin-right:5px; width:12px;}

.bottom ul dd{width:100%; margin-bottom:6px;}
.bottom ul dd:nth-child(2){text-align:right;}
.bottom ul dd span{font-size:22px; margin-left:3px;}
/*bottom*/


/*n_banner*/
.n_banner{width: 100%; height: auto; margin: 0 auto 0 auto; position: relative; padding: 210px 0 130px 0;}
.n_banner ul{width:80%; min-width:1200px; margin:0 auto; text-align: left;}
.n_banner ul p:nth-child(1){font-family:'abqb'; font-size: 28px; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.5); padding-bottom: 10px; margin-bottom: 5px; display: inline-block;}
.n_banner ul p:nth-child(2){font-family:'abql'; color: #fff;}

/*loc*/
.loc{width: 80%; min-width:1200px; margin:0 auto; padding:70px 0 10px 0; border-bottom: 1px solid #ddd;}
.loc ul{width:50%; float: left;}
.loc ul:nth-child(1){font-family:'abqb'; font-size: 20px;}
.loc ul:nth-child(2){text-align: right;}

/*about_a*/
.about_a{width: 80%; min-width:1200px; margin:0 auto; padding:40px 0 70px 0;}
.about_a ul{float: left;}
.about_a ul:nth-child(1){width: calc(30% - 40px); margin-right: 40px;}
.about_a ul:nth-child(2){width: 70%;}
.about_a ul img{width: 100%;}

/*product_a*/
.product_a{width: 80%; min-width:1200px; margin:0 auto; padding:40px 0 40px 0;}
.product_a ul{float: left;}
.product_a ul:nth-child(1){width: calc(20% - 40px); margin-right: 40px;}
.product_a ul:nth-child(2){width: 80%;}
.product_a ul li{float: left; width: calc(20% - 24px); margin-right: 30px; margin-bottom: 30px;}
.product_a ul li:nth-child(5n+5){margin-right: 0;}
.product_a ul li img{width: 100%; margin-bottom: 5px;}

/*p_left*/
.p_left{width: 100%; border-bottom: 1px dotted #ccc; padding: 15px 0; font-size: 16px; font-family:'abqb'; color: #999; line-height: 20px; cursor: pointer;}
.p_left span{font-size: 12px; font-family:'abql'; display: block; color: #aaa;}

.p_left_a{width: 100%; border-bottom: 1px dotted #ccc; padding: 15px 0; font-size: 16px; font-family:'abqb'; color: #333; line-height: 20px; cursor: pointer;}
.p_left_a span{font-size: 12px; font-family:'abql'; display: block; color: #666;}


/*serve_a*/
.serve_a{width:80%; min-width:1200px; margin:0 auto; padding:40px 0 30px 0;}
.serve_a ul:nth-child(1){font-family:'abqb'; font-size:14px; width:100%; float:left; margin-bottom:40px;}
.serve_a ul:nth-child(1) ol{font-size:26px; line-height:26px; margin-bottom:10px;}
.serve_a ul:nth-child(2){width:100%; float:left;}
.serve_a ul:nth-child(2) li{width:calc(50% - 20px); float:left; margin-right:40px; margin-bottom:40px;}
.serve_a ul:nth-child(2) li:nth-child(2n+2){margin-right:0;}
.serve_a ul:nth-child(2) li dd{float:left;}
.serve_a ul:nth-child(2) li dd:nth-child(1){width:100px; margin-right:30px; background-color:#ddd; height:95px; color:#fff; text-align:center; line-height:95px; font-family:'abql'; font-size:40px;}
.serve_a ul:nth-child(2) li dd:nth-child(2){width:calc(100% - 130px);}
.serve_a ul:nth-child(2) li dd:nth-child(2) span{font-family:'abqb'; color:#333;}

/*qa_a*/
.qa_a{width: 80%; min-width:1200px; margin:0 auto; padding:40px 0 60px 0;}
.qa_a ul{float: left;}
.qa_a ul:nth-child(1){width: calc(20% - 40px); margin-right: 40px;}
.qa_a ul:nth-child(2){width: 80%;}
.qa_a ul li{width: 100%; font-size: 16px; font-family:'abqb';  border: 1px dotted #ccc; padding: 20px 30px; box-sizing: border-box; margin-bottom: 10px; border-radius: 15px;}
.qa_a ul li:nth-child(2n+2){background: #f9f9f9; border: 1px dotted #ccc;}
.qa_a ul li span{font-size: 14px; font-family:'abql'; display: block;}


/*news_a*/
.news_a{width:80%; min-width:1200px; margin:0 auto; padding:40px 0 50px 0;}
.news_a ul li{width:calc(50% - 20px); float:left; margin-right:40px; margin-bottom:30px; padding-bottom:30px; border-bottom: 1px dotted #ccc;}
.news_a ul li:nth-child(2n+2){margin-right:0;}
.news_a ul li dd{float:left;}
.news_a ul li dd:nth-child(1){width:160px; margin-right:20px; color:#fff;text-align:center;line-height:95px;font-family:'abql';font-size:40px;}
.news_a ul li dd:nth-child(2){width:calc(100% - 180px);}
.news_a ul li dd:nth-child(2) p:nth-child(1){font-family:'abqb'; color:#333;}
.news_a ul img{width:100%; height:90px;}
.news_a ul li dd span{display:block; font-size:11px; color:#ccc;}
/*news_a end*/


/*contact_a*/
.contact_a{width:100%; padding:40px 0 70px 0;}
.contact_a ul{width:80%; min-width:1200px; margin:0 auto;}
.contact_a ul ol{width:calc(50% - 20px); float:left; margin-right:40px; height:375px;}
.contact_a ul ol:nth-child(2){margin-right:0;}
.contact_a ul ol li:nth-child(1){border-top:1px dotted #ccc; margin-top: 25px;}
.contact_a ul ol li{width:100%; float:left; border-bottom:1px dotted #ccc; padding:25px 0;}
.contact_a ul ol li dl{float:left;}
.contact_a ul ol li dl:nth-child(1){margin-right:10px; font-size:24px; color:#ccc;}
.contact_a ul ol span{font-size:16px; color:#333; font-family:'abqb';}







.pcShow{display: block;}
.mobileShow{display: none;}

@media only screen and (min-width: 220px) and (max-width: 1220px) {

    .pcShow{display: none;}
  .mobileShow{display: block;}
  /*head*/
  .head_a{width:100%; height:55px; position:fixed; top:0; background-color:#fff; z-index:9999; box-shadow: 0 0 2px rgba(200,200,200,0.1); -webkit-box-shadow: 0 0 2px rgb(200,200,200,0.1); -moz-box-shadow: 0 0 2px rgb(200,200,200,0.1);}
  .head_a ul{width:95%; height:55px; margin:0 auto;}
  .head_a ul li:nth-child(1){width:50px;}
  .head_a ul li{width:25%; float:left; height:55px;}
  .head_a ul li:nth-child(1){display:flex; -webkit-display:flex; justify-content:left; align-items:center;}
  .head_a ul li:nth-child(1) img{width:150px;}
  .head_a ul li:nth-child(2){text-align:right; font-family:Arial, Helvetica, sans-serif; line-height:55px;float:right;}
  
/*mob nav*/
.sp_nav{width:8vw; float:right; position:relative; cursor:pointer; height:8vw; margin-top:18px;}
.sp_nav span{display:block;background:#333;width:7vw;height:3px;position:absolute;left:0;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:8px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:8px;transform:rotate(-45deg)}

.sjj_nav{position:fixed;z-index:999;background:#eee;width:100%; height:100%; font-size:1em; line-height:40px; top:-100%; left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:55px;}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left; width:100%;}
.sjj_nav>ul>li:first-child .language{float:right;width:100%;overflow:hidden;line-height:30px;}
.sjj_nav>ul>li:first-child .language a{width:20%;float:left; text-align:center;color:#999; border-right:1px #ddd solid;}

.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:5vw;position:relative;line-height:40px;}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#616161;width:100%; display:block;}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#999;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#cc0022}
.sjj_nav ul li ul li>ul{margin-left:10px}


.index_banner{height:40vh;margin-top: 32px;}
.txt-box{width:calc(100% - 24px);min-width: 0;padding:0 12px;height: 100%;display: flex;flex-direction: column;align-items: flex-start;justify-content:center;}
.swiper-slide .titlea_a{margin-top:0;font-size:16px;}
.swiper-slide .titlea_b{font-size: 22px;line-height: 30px;}
.swiper-slide .titlea_c{font-size: 22px;line-height: 30px;}
.index_a{width:calc(100% - 24px);min-width: 0;overflow: hidden;padding-top:30px;}
.index_a ul{width:100%;}
.index_a ul li{font-size:16px;}
.index_b{width:calc(100% - 24px);min-width: 0;overflow: hidden;padding-top:50px;}
.index_b ul:nth-child(2) li{width:100%;}
.index_c ul{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.index_c ul li{width:100%;margin-right: 0;}
.index_c ul li:nth-child(2){margin-top:30px;}
.index_c{padding:30px 0;}
.index_d{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.index_d ul:nth-child(2) li{width:100%;}
.index_d ul:nth-child(2) li dd:nth-child(2) p{line-height: 20px;}
.index_d ul:nth-child(2) li dd:nth-child(2) p:nth-child(1){ display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 40px;}
.index_d ul:nth-child(2) li dd:nth-child(2) p:nth-child(2){ display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 40px;}
.index_d ul:nth-child(2) img{height:100px;}
.bottom ul{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.bottom ul li:nth-child(1){display:flex;justify-content:center;align-items:center;width: 100%;margin-bottom:30px;}
.bottom ul li:nth-child(5){display: none;}
.bottom ul:nth-child(2){display: none;}
.bottom{padding:30px 0;}
.bottom ul:nth-child(1){margin-bottom:0;}
.bottom ul li{padding-left:12px;}
.n_banner{margin-top:32px;height:30vh;padding:0;background-size: cover !important; background-position: center !important;}
.n_banner ul{width:calc(100% - 24px);min-width: 0;overflow: hidden;height:100%;display: flex;flex-direction: column;align-items: center;justify-content:center;}
.n_banner ul p:nth-child(1){font-size:24px;}
.loc{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.loc ul{width:100%;}
.loc ul:nth-child(2){text-align: left;font-size: 13px;}
.about_a{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.about_a ul:nth-child(1){width:100%;}
.about_a ul:nth-child(2){width:100%;margin-top:30px;}
.product_a{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.product_a ul:nth-child(1){width:100%;}
.product_a ul:nth-child(2){width:100%;margin-top: 50px;}
.product_a ul li{width:calc(50% - 12px);margin-right: 24px;margin-bottom: 24px;}
.product_a ul li:nth-child(5n+5){margin-right:24px;}
.product_a ul li:nth-child(2n){margin-right:0;}
.serve_a{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.serve_a ul:nth-child(2) li{width:100%;}
.p_left{display: flex;flex-direction: column;align-items: flex-start;justify-content:center;width: 50%;float: left;}
.p_left span{display: inline-block;height: 60px;}
.p_left_a{width: 50%;float: left;display: flex;flex-direction: column;align-items: flex-start;justify-content:center;}
.p_left_a span{display: inline-block;height: 60px;}
.qa_a ul:nth-child(1){width:100%;}
.qa_a{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.qa_a ul:nth-child(2){margin-top:50px;width:100%;}
.news_a{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.news_a ul li{width:100%;}
.news_a ul li dd:nth-child(2) p{line-height: 20px;}
.news_a ul li dd:nth-child(2) p:nth-child(1){ display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 40px;}
.news_a ul li dd:nth-child(2) p:nth-child(2){ display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 40px;}
.news_a ul img{height: 100px;}
.contact_a ul{width:calc(100% - 24px);min-width: 0;overflow: hidden;}
.contact_a ul ol{width:100%;}
.contact_a ul ol:nth-child(1){height: auto;margin-bottom: 30px;}
}